/* Callsign has changed alert informational text.  The first %@ is a placeholder for the old callsign, the second %@ is for the new callsign.  These need to be kept in order */
"%@'s callsign has changed to %@.  Would you like to replace the callsign for this QSO with this person's new callsign?" = "%1$@'s callsign has changed to %2$@.  Would you like to replace the callsign for this QSO with this person's new callsign?";

/* Some callsign lookups failed alert information text part 2 */
"\n\nThese callsigns may be invalid, or there may be a problem accessing the callbook database.  If you believe the callsigns are valid, please check your internet connection." = "\n\nThese callsigns may be invalid, or there may be a problem accessing the callbook database.  If you believe the callsigns are valid, please check your internet connection.";

/* Add to Address Book toolbar button tooltip text */
"Add the selected contact(s) to your Address Book." = "Add the selected contact(s) to your Address Book.";

/* Add to Address Book toolbar button label text */
"Add to Address Book" = "Add to Address Book";

/* Address */
"Address" = "Address";

/* Address and QSL Info Labels */
"Address and QSL Info Labels" = "Address and QSL Info Labels";

/* Address Labels */
"Address Labels" = "Address Labels";

/* ADIF import progress bar window title */
"ADIF Import" = "ADIF Import";

/* Name for group of Aether contacts in Address Book application. */
"Aether Contacts" = "Aether Contacts";

/* Generic error short message */
"Aether has encountered an error." = "Aether has encountered an error.";

/* Recovery successful informative text */
"Aether has successfully recovered the information in this logbook.  The new logbook has been saved as %@" = "Aether has successfully recovered the information in this logbook.  The new logbook has been saved as %@";

/* Aether is running in demo mode alert text */
"Aether is running in demo mode" = "Aether is running in demo mode";

/* Successfully uploaded QSOs to online QSL service alert text. (The % @ is a placeholder for Logbook of the World or eQSL.cc.) */
"Aether successfully uploaded QSOs to %@" = "Aether successfully uploaded QSOs to %@";

/* Unable to create certificate request error message. */
"Aether was unable to create your certificate request.  Please make sure all information is correct and try again." = "Aether was unable to create your certificate request.  Please make sure all information is correct and try again.";

/* eQSL/LoTW download error long message. (% @ is a placeholder for LoTW or eQSL.cc) */
"Aether was unable to download a QSL report from %@.  Check to make sure your internet connection is working." = "Aether was unable to download a QSL report from %@.  Check to make sure your internet connection is working.";

/* No QTH nickname error long message (The % @ is a place holder for LoTW or eQSL.cc) */
"Aether was unable to download a QSL report from %@. Please enter the QTH nickname for the %@ account you want to sync with in the QSL tab of Aether preferences." = "Aether was unable to download a QSL report from %1$@. Please enter the QTH nickname for the %2$@ account you want to sync with in the QSL tab of Aether preferences.";

/* eQSL/LoTW download error long message. (% @ is a placeholder for LoTW or eQSL.cc) */
"Aether was unable to download a QSL report from %@. The error returned by %@ was: \"%@\"" = "Aether was unable to download a QSL report from %1$@. The error returned by %2$@ was: \"%3$@\"";

/* LoTW download error long message */
"Aether was unable to download a QSL report from LoTW.  Check to make sure your internet connection is working." = "Aether was unable to download a QSL report from LoTW.  Check to make sure your internet connection is working.";

/* Unable to generate station location error long message. */
"Aether was unable to generate a LoTW station location due to an internal error." = "Aether was unable to generate a LoTW station location due to an internal error.";

/* Missing private key error long description. */
"Aether was unable to import the certificate file. This may be because the certificate was not requested using Aether. Please click More Info for information about how to solve this problem." = "Aether was unable to import the certificate file. This may be because the certificate was not requested using Aether. Please click More Info for information about how to solve this problem.";

/* Missing orderedIndex error message */
"Aether was unable to save this log due to an internal formatting error.  Aether may be able to automatically correct this error.  Would you like to try automatically correcting this error and saving again?" = "Aether was unable to save this log due to an internal formatting error.  Aether may be able to automatically correct this error.  Would you like to try automatically correcting this error and saving again?";

/* DB Corruption Error */
"Aether was unable to save this log due to an internal formatting problem.  Aether may be able to recover the information in this log by copying it to a new one.  This may take some time." = "Aether was unable to save this log due to an internal formatting problem.  Aether may be able to recover the information in this log by copying it to a new one.  This may take some time.";

/* No valid TQSL Certificate found long error recovery suggestion. */
"Aether was unable to synchronize this log with LoTW, because it could not find a TQSL certificate that is valid for the QSOs to be uploaded. If you have the necessary certificate (.tq6 or .p12 file), please install it.  If you do not have the necessary certificate, you can request one from the ARRL." = "Aether was unable to synchronize this log with LoTW, because it could not find a TQSL certificate that is valid for the QSOs to be uploaded. If you have the necessary certificate (.tq6 or .p12 file), please install it.  If you do not have the necessary certificate, you can request one from the ARRL.";

/* No TQSL Certificates found long error description. */
"Aether was unable to synchronize this log with LoTW, because it could not find any TQSL certificates installed on this computer." = "Aether was unable to synchronize this log with LoTW, because it could not find any TQSL certificates installed on this computer.";

/* Multiple errors uploading to eQSL.cc/LoTW long message text. */
"Aether was unable to upload one or more QSOs to LoTW because multiple errors were encountered.  Successfully uploaded QSOs will have their LoTW sent status set to yes, while those that failed will not." = "Aether was unable to upload one or more QSOs to LoTW because multiple errors were encountered.  Successfully uploaded QSOs will have their LoTW sent status set to yes, while those that failed will not.";

/* eQSL/LoTW download error long message. (% @ is a placeholder for LoTW or eQSL.cc) */
"Aether was unable to upload QSOs to %@.  Check to make sure your internet connection is working." = "Aether was unable to upload QSOs to %@.  Check to make sure your internet connection is working.";

/* Unable to upload certificate request error message.  The '%@' is a place holder for the URL to visit to upload the request manually. */
"Aether was unable to upload your certificate request.  You can manually export the certificate request file, and upload it at %@" = "Aether was unable to upload your certificate request.  You can manually export the certificate request file, and upload it at %@";

/* All */
"All" = "All";

/* Callbook subscription feed error message */
"An error was encountered while trying to login to %@." = "An error was encountered while trying to login to %@.";

/* Callbook subscription feed error message */
"An error was encountered while trying to login to the %@ feed." = "An error was encountered while trying to login to the %@ feed.";

/* Generic tqsl/LoTW error shown when no other error information is available. */
"An unexpected error occured in the Trusted QSL system. Please contact Aether support for assistance." = "An unexpected error occured in the Trusted QSL system. Please contact Aether support for assistance.";

/* Delete certificates confirmation detailed message. (%i is the number of certificates to be deleted) */
"Are you sure you want to delete %i Logbook of the World certificates?" = "Are you sure you want to delete %i Logbook of the World certificates?";

/* Delete QSOs confirmation alert title */
"Are you sure you want to delete the selected QSOs from your log?" = "Are you sure you want to delete the selected QSOs from your log?";

/* Delete single certificate confirmation detailed message. */
"Are you sure you want to delete this Logbook of the World certificate?" = "Are you sure you want to delete this Logbook of the World certificate?";

/* ARRL Section */
"ARRL Section" = "ARRL Section";

/* Awards Tracking preferences toolbar button label */
"Awards Tracking" = "Awards Tracking";

/* Awards Tracking preferences window title */
"Awards Tracking Preferences" = "Awards Tracking Preferences";

/* Band */
"Band" = "Band";

/* Beta has expired alert title */
"Beta Has Expired" = "Beta Has Expired";

/* Blank (as in no image shown) */
"Blank" = "Blank";

/* Bureau */
"Bureau" = "Bureau";

/* Cabrillo import progress bar window title */
"Cabrillo Import" = "Cabrillo Import";

/* Callsign */
"Callsign" = "Callsign";

/* callsign */
"callsign" = "callsign";

/* Callsign has changed alert title */
"Callsign has changed" = "Callsign has changed";

/* Cancel */
"Cancel" = "Cancel";

/* Certificate import failed */
"Certificate import failed" = "Certificate import failed";

/* Certificate import failed. */
"Certificate import failed." = "Certificate import failed.";

/* No TQSL certificate specified error description for certificate deletion */
"Certificates could not be deleted because no TQSL certificate was specified." = "Certificates could not be deleted because no TQSL certificate was specified.";

/* Check for Updated Beta */
"Check for Updated Beta" = "Check for Updated Beta";

/* Checkmark. */
"Checkmark" = "Checkmark";

/* City */
"City" = "City";

/* city */
"city" = "city";

/* Undo action plural object name for 'Companies' */
"Companies" = "Companies";

/* Undo action singular object name for 'Company' */
"Company" = "Company";

/* Confirmed (QSL received) */
"Confirmed" = "Confirmed";

/* Contest tab label in station info panel */
"Contest" = "Contest";

/* Continue */
"Continue" = "Continue";

/* Country */
"Country" = "Country";

/* County */
"County" = "County";

/* CQ Zone */
"CQ Zone" = "CQ Zone";

/* Date */
"Date" = "Date";

/* Debug */
"Debug" = "Debug";

/* Delete */
"Delete" = "Delete";

/* Delete certificates confirmation message. (%i is number of certs to be deleted) */
"Delete %i certificates?" = "Delete %i certificates?";

/* Delete single certificate confirmation message. */
"Delete certificate?" = "Delete certificate?";

/* Direct */
"Direct" = "Direct";

/* Disable callbook lookups button. */
"Disable %@ lookups" = "Disable %@ lookups";

/* Disable QRZ.com XML lookups button. */
"Disable QRZ.com XML Lookups" = "Disable QRZ.com XML Lookups";

/* Button to click in order to not replace old callsign */
"Don't Replace" = "Don't Replace";

/* Don't show this again */
"Don't show this again" = "Don't show this again";

/* Done */
"Done" = "Done";

/* Download error. */
"Download error." = "Download error.";

/* DXCC */
"DXCC" = "DXCC";

/* DXCC entity */
"DXCC entity" = "DXCC entity";

/* Multiple missing callsigns validation error message */
"Each QSO must have a callsign filled in in order for Aether to save it.  %i QSOs in your log are missing a callsign.  Please fill in callsigns for these QSOs, or delete them and then attempt to save your log again." = "Each QSO must have a callsign filled in in order for Aether to save it.  %i QSOs in your log are missing a callsign.  Please fill in callsigns for these QSOs, or delete them and then attempt to save your log again.";

/* Missing callsign validation error message */
"Each QSO must have a callsign filled in in order for Aether to save it.  One QSO in your log is missing a callsign.  Please fill in a callsign for this QSO, or delete it and then attempt to save your log again." = "Each QSO must have a callsign filled in in order for Aether to save it.  One QSO in your log is missing a callsign.  Please fill in a callsign for this QSO, or delete it and then attempt to save your log again.";

/* Email Address */
"Email Address" = "Email Address";

/* email address */
"email address" = "email address";

/* Enable Beta Updates */
"Enable Beta Updates" = "Enable Beta Updates";

/* Enable Beta Updates? alert title */
"Enable Beta Updates?" = "Enable Beta Updates?";

/* Enter License button text */
"Enter License" = "Enter License";

/* eQSL.cc */
"eQSL.cc" = "eQSL.cc";

/* eQSL.cc Upload Failed */
"eQSL.cc Upload Failed" = "eQSL.cc Upload Failed";

/* Mailing label printing error alert title */
"Error Printing Mailing/QSL Labels" = "Error Printing Mailing/QSL Labels";

/* Error saving logbook. */
"Error saving logbook." = "Error saving logbook.";

/* Errors uploading to eQSL.cc/LoTW short message text. (% @ is placeholder for LoTW or eQSL.cc) */
"Errors encountered while uploading to %@" = "Errors encountered while uploading to %@";

/* Existing Log button title */
"Existing Log" = "Existing Log";

/* EXPIRED (LoTW certificate status */
"EXPIRED" = "EXPIRED";

/* Export */
"Export" = "Export";

/* Generic File Export Save Panel Title */
"Export File" = "Export File";

/* Export LoTW Certificate save window title. */
"Export LoTW Certificate" = "Export LoTW Certificate";

/* Export LoTW Certificate Request save window title. */
"Export LoTW Certificate Request" = "Export LoTW Certificate Request";

/* QRZ subscription test login failed indicator */
"Failed" = "Failed";

/* Finishing Import... (text on large file import panel) */
"Finishing Import..." = "Finishing Import...";

/* Finishing Recovering... (text on large file recovery panel) */
"Finishing Processing..." = "Finishing Processing...";

/* First Name */
"First Name" = "First Name";

/* Frequency */
"Frequency" = "Frequency";

/* General preferences toolbar button label */
"General" = "General";

/* General Preferences
   General preferences window title */
"General Preferences" = "General Preferences";

/* Grid Square */
"Grid Square" = "Grid Square";

/* HamQTH.com */
"HamQTH.com" = "HamQTH.com";

/* Hide Awards */
"Hide Awards" = "Hide Awards";

/* Hide Awards Report */
"Hide Awards Report" = "Hide Awards Report";

/* Hide Contest Info menu entry */
"Hide Contest Info" = "Hide Contest Info";

/* Hide Station Info menu entry */
"Hide My Station Info" = "Hide My Station Info";

/* Hide Note */
"Hide Note" = "Hide Note";

/* Hide Note Field menu entry */
"Hide Note Field" = "Hide Note Field";

/* Hide Notes toolbar button label text */
"Hide Notes" = "Hide Notes";

/* Hide Toolbar */
"Hide Toolbar" = "Hide Toolbar";

/* Install prefix file confirmation alert informative text. */
"If you choose to install this file, Aether will use it for determining Country, DXCC number, ITU zone, and CQ zone from callsign prefixes. It will replace any existing copies of this file." = "If you choose to install this file, Aether will use it for determining Country, DXCC number, ITU zone, and CQ zone from callsign prefixes. It will replace any existing copies of this file.";

/* Install LoTW mode mapping file confirmation alert informative text. */
"If you choose to install this file, Aether will use it to map entered modes to valid modes for Logbook of The World when syncing with LoTW. It will replace any existing copies of this file." = "If you choose to install this file, Aether will use it to map entered modes to valid modes for Logbook of The World when syncing with LoTW. It will replace any existing copies of this file.";

/* Install app support file confirmation alert informative text. */
"If you choose to install this file, it will replace any existing installed files with the same name." = "If you choose to install this file, it will replace any existing installed files with the same name.";

/* Enable Beta Updates? alert informative text */
"If you enable this option, Aether will include beta test versions when it checks for updates. Beta versions are provided in the hopes that you will test them and provide valuable feedback about new Aether features, bug fixes, etc. However, they may contain new bugs. You should only enable this option if you are an advanced user comfortable with testing potentially unstable software." = "If you enable this option, Aether will include beta test versions when it checks for updates. Beta versions are provided in the hopes that you will test them and provide valuable feedback about new Aether features, bug fixes, etc. However, they may contain new bugs. You should only enable this option if you are an advanced user comfortable with testing potentially unstable software.";

/* Import Certificate */
"Import Certificate" = "Import Certificate";

/* Import into existing or new alert message text. */
"Import into new or existing log?" = "Import into new or existing log?";

/* Import was successful! */
"Import was successful!" = "Import was successful!";

/* Explanation of process to allow access to contacts */
"In order to add contacts to your Contacts address book app, you must allow Aether to access your contacts in the Contacts section of the Security & Privacy pane of macOS System Preferences." = "In order to add contacts to your Contacts address book app, you must allow Aether to access your contacts in the Contacts section of the Security & Privacy pane of macOS System Preferences.";

/* No DX callbook provider configured error recovery suggestion */
"In order to look up callbook info for non-US callsigns, you must configure Aether to use a free HamQTH.com account and/or a paid QRZ.com XML subscription account. Click More Info to learn more." = "In order to look up callbook info for non-US callsigns, you must configure Aether to use a free HamQTH.com account and/or a paid QRZ.com XML subscription account. Click More Info to learn more.";

/* LoTW and eQSL.cc not configured alert detailed message. */
"In order to sync with LoTW and/or eQSL.cc you must fill in your username and password in the QSL tab of Aether Preferences." = "In order to sync with LoTW and/or eQSL.cc you must fill in your username and password in the QSL tab of Aether Preferences.";

/* Include sent QSLs */
"Include sent QSLs" = "Include sent QSLs";

/* Install */
"Install" = "Install";

/* Install app support file prompt title */
"Install %@?" = "Install %@?";

/* Install LoTW mode mapping file? */
"Install mode mapping file?" = "Install mode mapping file?";

/* Install prefix file? */
"Install prefix file?" = "Install prefix file?";

/* Unable to retrieve selected certificate error message */
"Internal error encountered, unable to retrieve selected certificate." = "Internal error encountered, unable to retrieve selected certificate.";

/* IOTA */
"IOTA" = "IOTA";

/* ITU Zone */
"ITU Zone" = "ITU Zone";

/* Labels to print */
"Labels to print" = "Labels to print";

/* Last Name */
"Last Name" = "Last Name";

/* Latitude */
"Latitude" = "Latitude";

/* Logbook of the World */
"Logbook of the World" = "Logbook of the World";

/* Logging preferences toolbar button label */
"Logging" = "Logging";

/* QRZ subscription test login in progress indicator */
"Logging in" = "Logging in";

/* Logging preferences window title */
"Logging Preferences" = "Logging Preferences";

/* Lookup Callsign toolbar button tooltip text */
"Lookup callbook data for the selected QSO(s)." = "Lookup callbook data for the selected QSO(s).";

/* Lookup Callsign toolbar button label text */
"Lookup Callsign" = "Lookup Callsign";

/* Lookup Callsigns（plural) toolbar button label text */
"Lookup Callsigns" = "Lookup Callsigns";

/* One callsign failed alert information text.  The %@ is a placeholder for the callsign */
"Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the callbook database.  If you believe the callsign is valid, please check your internet connection." = "Lookup failed for %@.  This callsign may be invalid, or there may be a problem accessing the callbook database.  If you believe the callsign is valid, please check your internet connection.";

/* Some callsign lookups failed alert information text part 1 */
"Lookup failed for the following callsigns: \n\n" = "Lookup failed for the following callsigns: \n\n";

/* LoTW */
"LoTW" = "LoTW";

/* LoTW and eQSL.cc not conifgured alert message. */
"LoTW and eQSL.cc not conifgured." = "LoTW and eQSL.cc not conifgured.";

/* LoTW certificate succesfully imported message text.  The %@ is a placeholder for the certificate file name. */
"LoTW certificate (%@) succesfully imported." = "LoTW certificate (%@) succesfully imported.";

/* Undo action name for Make New QSO */
"Make New QSO" = "Make New QSO";

/* Recovery suggestion for missing TQSL certificate error. */
"Make sure you have configured LoTW in Aether preferences and have installed certificates with valid date ranges that cover all QSOs you're trying to upload." = "Make sure you have configured LoTW in Aether preferences and have installed certificates with valid date ranges that cover all QSOs you're trying to upload.";

/* Recovery suggestion for no TQSL certificate or station location specified error. */
"Make sure you've configured LoTW in Aether preferences." = "Make sure you've configured LoTW in Aether preferences.";

/* LoTW Certificate management window title */
"Manage LoTW Certificates" = "Manage LoTW Certificates";

/* Google Map toolbar button label text */
"Map" = "Map";

/* Middle Name */
"Middle Name" = "Middle Name";

/* Missing certificates error short description. */
"Missing valid LoTW certificates for one or more QSOs." = "Missing valid LoTW certificates for one or more QSOs.";

/* Mode */
"Mode" = "Mode";

/* More Info */
"More Info" = "More Info";

/* name */
"name" = "name";

/* Needed */
"Needed" = "Needed";

/* New Log button title */
"New Log" = "New Log";

/* Next */
"Next" = "Next";

/* No */
"No" = "No";

/* No certificate specified error short description. */
"No certificate specified." = "No certificate specified.";

/* No contest specified before Cabrillo export alert message text */
"No contest has been specified for this log.  The formatting of Cabrillo files depends on the contest being logged.  In order to ensure proper formatting of your Cabrillo file, please specify a contest in the Contest Info panel.  If you choose to continue without specifying a contest, Aether will use the format for many ARRL, CQ and other contests." = "No contest has been specified for this log.  The formatting of Cabrillo files depends on the contest being logged.  In order to ensure proper formatting of your Cabrillo file, please specify a contest in the Contest Info panel.  If you choose to continue without specifying a contest, Aether will use the format for many ARRL, CQ and other contests.";

/* No contest specified before Cabrillo export alert title. */
"No Contest Specified" = "No Contest Specified";

/* No delegate specified for LoTW Manager class error detailed description. */
"No delegate specified for LoTW Manager class." = "No delegate specified for LoTW Manager class.";

/* No delegate specified class error description. */
"No delegate specified." = "No delegate specified.";

/* No QTH nickname error short message */
"No eQSL.cc QTH nickname specified." = "No eQSL.cc QTH nickname specified.";

/* No QSOs specified error short message. */
"No QSOs specified." = "No QSOs specified.";

/* No station callsign specified error short description. */
"No station callsign specified." = "No station callsign specified.";

/* No valid TQSL Certificate found short error description. */
"No valid TQSL Certificates found." = "No valid TQSL Certificates found.";

/* Not Now */
"Not Now" = "Not Now";

/* Note */
"Note" = "Note";

/* OK */
"OK" = "OK";

/* Message text for dialog for entering .p12 certificate password (%@ is the filename of the certificate) */
"Please enter the password for the LoTW certificate file: %@" = "Please enter the password for the LoTW certificate file: %@";

/* Message text for dialog for entering certificate password (%@ is the certificate's callsign, %i is the certificate's DXCC number). */
"Please enter the password for the LoTW certificate:\nCallsign: %@\tDXCC: %i\nDates: %@ - %@" = "Please enter the password for the LoTW certificate:\nCallsign: %1$@\tDXCC: %2$i\nDates: %3$@ - %4$@";

/* Please enter LoTW/eQSL.cc username and password dialog message text.  The % @ is a place holder for either LoTW or eQSL.cc */
"Please enter your username and password for the %@ website." = "Please enter your username and password for the %@ website.";

/* Power */
"Power" = "Power";

/* Preferences */
"Preferences" = "Preferences";

/* Purchase */
"Purchase" = "Purchase";

/* QRZ Page toolbar button label text */
"QRZ Page" = "QRZ Page";

/* QRZ.com XML feed */
"QRZ.com XML feed" = "QRZ.com XML feed";

/* QSL preferences toolbar button label */
"QSL" = "QSL";

/* QSL Info Labels */
"QSL Info Labels" = "QSL Info Labels";

/* QSL preferences window title */
"QSL Preferences" = "QSL Preferences";

/* Large file import panel status.  Keep %%% and ### intact where ### is total number of QSOs and %%% is current QSO. */
"QSO %%% of ###" = "QSO %%% of ###";

/* QSO Start Date */
"QSO Start Date" = "QSO Start Date";

/* QSOs */
"QSOs" = "QSOs";

/* No QSOs specified error description. The % @ is a placeholder for eQSL.cc or LoTW. */
"QSOs could not be uploaded to %@ because no QSOs were specified. Select one or more QSOs and try again." = "QSOs could not be uploaded to %@ because no QSOs were specified. Select one or more QSOs and try again.";

/* LoTW uploader internal error description. (% @ is a place holder for eQSL.cc or LoTW) */
"QSOs could not be uploaded to %@ because of an internal error." = "QSOs could not be uploaded to %@ because of an internal error.";

/* Recovery suggestion for no TQSL certificate or station location specified error. */
"QSOs could not be uploaded to LoTW because no station location was specified.  Make sure you've entered your station information in the Station Info window.  To use LoTW, you must enter at least your callsign, DXCC number, and your grid square." = "QSOs could not be uploaded to LoTW because no station location was specified.  Make sure you've entered your station information in the Station Info window.  To use LoTW, you must enter at least your callsign, DXCC number, and your grid square.";

/* No TQSL certificate specified error description for LoTW uploader */
"QSOs could not be uploaded to LoTW because no TQSL certificate was specified." = "QSOs could not be uploaded to LoTW because no TQSL certificate was specified.";

/* Recovering Data progress bar window title */
"Recovering Data" = "Recovering Data";

/* Recovery was successful message text */
"Recovery was successful." = "Recovery was successful.";

/* Registration */
"Registration" = "Registration";

/* Replace */
"Replace" = "Replace";

/* Request Certificate */
"Request Certificate" = "Request Certificate";

/* Requested (LoTW certificate requested but waiting for .tq6 file to arrive */
"Requested" = "Requested";

/* Rig Control preferences toolbar button label */
"Rig Control" = "Rig Control";

/* Rig Control preferences window title */
"Rig Control Preferences" = "Rig Control Preferences";

/* Demo limit reached alert message text */
"Running in Demo Mode" = "Running in Demo Mode";

/* RX Exchange */
"RX Exchange" = "RX Exchange";

/* RX RST */
"RX RST" = "RX RST";

/* Saving Imported Logbook... (text on large file import panel while saving) */
"Saving Imported Logbook..." = "Saving Imported Logbook...";

/* Saving Recovered Logbook... (text on large file recovery panel while saving) */
"Saving Recovered Logbook..." = "Saving Recovered Logbook...";

/* Selected */
"Selected" = "Selected";

/* Send Email toolbar button tooltip text */
"Send an email to the selected contact(s)." = "Send an email to the selected contact(s).";

/* Send Email toolbar button label text */
"Send Email" = "Send Email";

/* Show previous QSOs (dupes) button title. */
"Show" = "Show";

/* Google Map toolbar button tooltip text */
"Show a map of the selected QSO's station location" = "Show a map of the selected QSO's station location";

/* Stop Showing Previous QSOs With This Station menu item title */
"Show All QSOs" = "Show All QSOs";

/* Awards report QSO filter bar All button tooltip text. */
"Show all QSOs that help qualify for this award." = "Show all QSOs that help qualify for this award.";

/* Show Awards */
"Show Awards" = "Show Awards";

/* Show Awards Report */
"Show Awards Report" = "Show Awards Report";

/* Awards report QSO filter bar Needed button tooltip text. */
"Show contacts still needed for this award." = "Show contacts still needed for this award.";

/* Show Contest Info menu entry */
"Show Contest Info" = "Show Contest Info";

/* Show Station Info menu entry */
"Show My Station Info" = "Show My Station Info";

/* Show Note */
"Show Note" = "Show Note";

/* Show Note Field menu entry */
"Show Note Field" = "Show Note Field";

/* Show Notes toolbar button label text */
"Show Notes" = "Show Notes";

/* Awards report QSO filter bar Confirmed button tooltip text. */
"Show only confirmed QSOs that help qualify for this award." = "Show only confirmed QSOs that help qualify for this award.";

/* Show Previous QSOs With This Station menu item title */
"Show Only QSOs With This Station" = "Show Only QSOs With This Station";

/* Awards report QSO filter bar Unconfirmed button tooltip text. */
"Show only unconfirmed QSOs that help qualify for this award." = "Show only unconfirmed QSOs that help qualify for this award.";

/* Show Toolbar */
"Show Toolbar" = "Show Toolbar";

/* Show/Hide Notes toolbar button label text for toolbar customization palette */
"Show/Hide Notes" = "Show/Hide Notes";

/* Some QSOs could not be uploaded error messge */
"Some QSOs could not be uploaded to LoTW because no TQSL certificate valid for signing them was found." = "Some QSOs could not be uploaded to LoTW because no TQSL certificate valid for signing them was found.";

/* Station tab label in station info panel */
"Station" = "Station";

/* Station Info toolbar button label text */
"Station Info" = "Station Info";

/* Station location not specified error short description. */
"Station location not specified." = "Station location not specified.";

/* Submit */
"Submit" = "Submit";

/* Certificate request successfully uploaded message.  The '%@' is a place holder for title of the certifcate management window. */
"Success! Your certificate request has been uploaded.  You should receive an email containing your certificate soon.  To install it, drag onto the Aether icon, or click Import in the %@ window." = "Success! Your certificate request has been uploaded.  You should receive an email containing your certificate soon.  To install it, drag onto the Aether icon, or click Import in the %@ window.";

/* QRZ subscription test login successful indicator */
"Successful" = "Successful";

/* Successfuly installed new LoTW mode mapping file. */
"Successfuly installed new LoTW mode mapping file." = "Successfuly installed new LoTW mode mapping file.";

/* Successfuly installed new prefix file. */
"Successfuly installed new prefix file." = "Successfuly installed new prefix file.";

/* QSL Toolbar button label text */
"Sync Online QSLs" = "Sync Online QSLs";

/* QSL toolbar button tooltip text */
"Sync selected QSOs with eQSL.cc and LoTW" = "Sync selected QSOs with eQSL.cc and LoTW";

/* Demo limit reached informative text */
"Thank you for using Aether!  When running unregistered, Aether will log up to %i QSOs in one log.  You have reached the limit for this log.  To remove this limit, you can purchase Aether and receive a registration code.  If you have already purchased Aether, click %@ to enter the license key you received." = "Thank you for using Aether!  When running unregistered, Aether will log up to %1$i QSOs in one log.  You have reached the limit for this log.  To remove this limit, you can purchase Aether and receive a registration code.  If you have already purchased Aether, click %2$@ to enter the license key you received.";

/* Error description message.  The %@ is a placeholder for the error description. */
"The error was: %@" = "The error was: %@";

/* Required fields missing error message */
"The following required fields are missing:" = "The following required fields are missing:";

/* Passwords don't match error message */
"The passwords don't match." = "The passwords don't match.";

/* QSO start date later than QSO end date error message. */
"The QSO start date must not be later than the QSO end date." = "The QSO start date must not be later than the QSO end date.";

/* Username or password missing error message. */
"The username or password is missing. Please enter your username and password in Aether preferences and try again." = "The username or password is missing. Please enter your username and password in Aether preferences and try again.";

/* Beta has expired alert information text */
"This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.aetherlog.com for an update." = "This is a beta version of Aether which has now expired. You will still be able to open previously saved documents and export ADIF files from them, but all other features are disabled.  Please check www.aetherlog.com for an update.";

/* Unsupported cabrillo version alert information text */
"This is a Cabrillo Version %.2f file, which Aether doesn't fully support.  Aether will try its best to read the file, but some information may not be correctly imported." = "This is a Cabrillo Version %.2f file, which Aether doesn't fully support.  Aether will try its best to read the file, but some information may not be correctly imported.";

/* This might take a while. (text on file recovery panel) */
"This might take a while." = "This might take a while.";

/* QRZ.com subscription expiration solution suggestion. */
"To continue using a QRZ.com's XML feed for callbook lookups, please renew your subscription.  Otherwise, you can disable QRZ.com XML lookups." = "To continue using a QRZ.com's XML feed for callbook lookups, please renew your subscription.  Otherwise, you can disable QRZ.com XML lookups.";

/* Try Aether */
"Try Aether" = "Try Aether";

/* Try Again */
"Try Again" = "Try Again";

/* TX Exchange */
"TX Exchange" = "TX Exchange";

/* TX RST */
"TX RST" = "TX RST";

/* Unable to access contacts error description */
"Unable to access contacts" = "Unable to access contacts";

/* Unable to generate station location error short message. */
"Unable to generate station location" = "Unable to generate station location";

/* Unable to load  supported contests dictionary error description. */
"Unable to load supported contests dictionary." = "Unable to load supported contests dictionary.";

/* Username or password incorrect error long message (The % @ is a place holder for LoTW or eQSL.cc) */
"Unable to login to %@ because the username or password was incorrect.  Make sure you've correctly entered your %@ username and password in the QSL tab of Aether preferences." = "Unable to login to %1$@ because the username or password was incorrect.  Make sure you've correctly entered your %2$@ username and password in the QSL tab of Aether preferences.";

/* Unable to Look Up Callbook Info error description */
"Unable to Look Up Callbook Info" = "Unable to Look Up Callbook Info";

/* One callsign failed alert title */
"Unable to Lookup Callsign" = "Unable to Lookup Callsign";

/* Some callsign lookups failed alert title */
"Unable to Lookup Some Callsigns" = "Unable to Lookup Some Callsigns";

/* Unable to print mailing labels error message */
"Unable to print mailing/QSL labels due to an internal system error. Please contact Aether Support." = "Unable to print mailing/QSL labels due to an internal system error. Please contact Aether Support.";

/* Unconfirmed (QSL not received) */
"Unconfirmed" = "Unconfirmed";

/* Unknown (LoTW certificate status) */
"Unknown" = "Unknown";

/* Unsupported cabrillo version alert title */
"Unsupported Version of Cabrillo" = "Unsupported Version of Cabrillo";

/* Upload successful. */
"Upload successful." = "Upload successful.";

/* Username or password incorrect error short message */
"Username or Password incorrect." = "Username or Password incorrect.";

/* Valid (LoTW certificate status) */
"Valid" = "Valid";

/* Show Notes toolbar button tooltip text */
"View and edit notes for selected QSOs." = "View and edit notes for selected QSOs.";

/* Station Info toolbar button tooltip text */
"View and edit station information (your callsign, name, address, etc) for this logbook." = "View and edit station information (your callsign, name, address, etc) for this logbook.";

/* QRZ Page toolbar button tooltip text */
"View QRZ page for the selected contact." = "View QRZ page for the selected contact.";

/* Visit Aether website */
"Visit Aether Website" = "Visit Aether Website";

/* Import into existing or new alert detailed text. */
"Would you like to import %@ into a new log or an existing (open) log?" = "Would you like to import %@ into a new log or an existing (open) log?";

/* Yes */
"Yes" = "Yes";

/* Aether initial demo mode alert informative text. */
"You are running Aether in demo mode.  All Aether features will be fully functional, however in demo mode you are limited to logging 30 QSOs in one log.  To remove this limit, you can purchase Aether.  To do so, click the %@ button below.  If you have already purchased Aether, click %@ to enter your license code.  If you just want to try Aether, click %@" = "You are running Aether in demo mode.  All Aether features will be fully functional, however in demo mode you are limited to logging 30 QSOs in one log.  To remove this limit, you can purchase Aether.  To do so, click the %1$@ button below.  If you have already purchased Aether, click %2$@ to enter your license code.  If you just want to try Aether, click %3$@";

/* QRZ XML Feed subscription expired error description */
"Your QRZ.com subscription has expired." = "Your QRZ.com subscription has expired.";

/* ZIP Code */
"ZIP Code" = "ZIP Code";

